/*---------------------------------------------
 sat
  ---------------------------------------------*/
.sat-wrap{width: 600px;height: auto; position: absolute; top:-33% ;right:0; overflow: hidden;z-index: -1}
.sat-wrap img{width: 100%;max-width: 100%}
.sat01{position:relative;right: -40%;}
.sat02{position: absolute;width: 400px;right: -132px;top: 106px;}
.sat03{position: absolute;width: 279px; right: -93px;top: 150px;}
.sat01-sat img{width: 80px;height: 80px;}
.sat02-sat img{width: 60px;height: 60px;}
.sat03-sat img{width: 40px;height: 40px;}
 .sat01-sat {position:relative;top: -345px; right:0;
    animation: rotate 15s infinite linear;
  }
  
  @keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(-360deg);
    }
  }


 .sat02-sat {position:relative;top: -235px; right:0;
    animation: rotate2 20s infinite linear;
  }
  
  @keyframes rotate2 {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }



 .sat03-sat {position:relative;top: -161px; right:0;
    animation: rotate3 30s infinite linear;
  }
  
  @keyframes rotate3 {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(-360deg);
    }
  }



@media screen and (min-width: 1024px) {

.sat-wrap{right: 0; top:-60% ;width: 1300px}
.sat01{right: -37%;}
.sat02{width: 1000px;right: -354px;top: 114px;}
.sat03{width: 700px;
        right: -247px;
        top: 228px;}
	
	
	
	
 .sat01-sat {position:relative;top: -690px; right:0;
    animation: rotate 20s infinite linear;
  }
  
  @keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(-360deg);
    }
  }
	

	
 .sat02-sat {position:relative;top: -542px; right:0;
    animation: rotate2 20s infinite linear;
  }
  
  @keyframes rotate2 {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
	
	
 .sat03-sat {position:relative;top: -379px; right:0;
    animation: rotate3 30s infinite linear;
  }
  
  @keyframes rotate3 {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(-360deg);
    }
  }


	
	
	

}